<template>
  <div class="account-voyage-order">
    <a>{{item.orderNumber}}</a>
  </div>
</template>

<script>
  export default {
    name: "last-order",
    props: {
      item: {
        type: Object,
        default: () => {}
      }
    }
  }
</script>

<style scoped lang="scss">
  .account-voyage-order {
    text-align: center;
    width: 100px;
    a {
      color: $color-blue-navy-blue;
      cursor: pointer;
      letter-spacing: 0.2px;
    }
  }
</style>